# $Id: smeserver-locale.spec,v 1.59 2008/11/19 17:33:30 snetram Exp $

Summary: SME Server localisation module
%define name smeserver-locale
Name: %{name}
%define version 2.0.0
%define release 12
%define package_summary SME Server localisation module
%define group Applications/System
%define package_locales bg da de el es fr hu id it ja nl pt pt_BR sl sv tr
Version: %{version}
Release: %{release}%{?dist}
License: GPL
Group: Networking/Daemons
Source: %{name}-%{version}.tar.gz
Patch0: smeserver-locale-2.0.0-locale-2008-10-08.patch
Patch1: smeserver-locale-2.0.0-locale-2008-10-13.patch
Patch2: smeserver-locale-2.0.0-locale-2008-10-15.patch
Patch3: smeserver-locale-2.0.0-locale-2008-10-16.patch
Patch4: smeserver-locale-2.0.0-locale-2008-10-17.patch
Patch5: smeserver-locale-2.0.0-locale-2008-10-19.patch
Patch6: smeserver-locale-2.0.0-locale-2008-11-02.patch
Patch7: smeserver-locale-2.0.0-locale-2008-11-06.patch
Patch8: smeserver-locale-2.0.0-locale-2008-11-07.patch
Patch9: smeserver-locale-2.0.0-locale-2008-11-18.patch
Patch10: smeserver-locale-2.0.0-locale-2008-11-19.patch
BuildRoot: /var/tmp/%{name}-%{version}-%{release}-buildroot
BuildArchitectures: noarch
BuildRequires: perl
BuildRequires: e-smith-devtools >= 1.13.1-03
BuildRequires: gettext
AutoReqProv: no

%description
SME Server localisation module

%changelog
* Tue Nov 19 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 2.0.0-12.sme
- Apply 19 Nov 2008 locale patch [SME: 4748]

* Tue Nov 18 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 2.0.0-11.sme
- Apply 18 Nov 2008 locale patch [SME: 4748]

* Fri Nov  7 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 2.0.0-10.sme
- Apply  7 Nov 2008 locale patch [SME: 4748]

* Thu Nov  6 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 2.0.0-9.sme
- Apply  6 Nov 2008 locale patch [SME: 4746]

* Sun Nov 2 2008 Shad L. Lords <slords@mail.com> - 2.0.0-8.sme
- Apply 2 Nov 2008 locale patch

* Mon Oct 20 2008 Stephen Noble <support@dungog.net> - 2.0.0-7.sme
- Apply 19 Oct 2008 locale patch [SME: 4692]

* Thu Oct 17 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 2.0.0-6.sme
- Apply 17 Oct 2008 locale patch

* Thu Oct 16 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 2.0.0-5.sme
- Apply 16 Oct 2008 locale patch

* Wed Oct 15 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 2.0.0-4.sme
- Apply 15 Oct 2008 locale patch

* Mon Oct 13 2008 Shad L. Lords <slords@mail.com> - 2.0.0-3.sme
- Add Japanese language [SME: 4637]

* Wed Oct 8 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 2.0.0-2.sme
- Apply Oct 8 locale patch, fixing last colored highlight from German locale [SME 4618]

* Tue Oct 7 2008 Shad L. Lords <slords@mail.com> 2.0.0-1.sme
- Roll new stream to separate sme7/sme8 trees [SME: 4633]

* Sat Oct 4 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 1.4.0-20
- Reverting all changes made Oct 4, as they should be made through Pootle
- Applying Pootle patch, fixing [SME: 4618] and [SME: 4616]

* Sat Oct 4 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 1.4.0-19
- Apply 4 Oct locale patch

* Sat Oct 4 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 1.4.0-18
- Remove colored highlights from German locale [SME: 4618]
- Fix changelog entry in previous entry for [SME: 4616]

* Sat Oct 4 2008 Jonathan Martens <smeserver-contribs@snetram.nl> - 1.4.0-17
- Remove references to the wiki from the German locale [SME: 4616]
- Fix bug referrence in previous changelog entry [SME: 4617]

* Fri Oct 3 2008 Shad L. Lords <slords@mail.com> - 1.4.0-16
- Apply locale patch to fix many translation bugs [SME: 4615]

* Tue Sep 30 2008 Stephen Noble <support@dungog.net> - 1.4.0-15
- Apply locale patch

* Sat Sep 27 2008 Stephen Noble <support@dungog.net> - 1.4.0-14
- Apply locale patch

* Sat Jul 26 2008 Jonathan Martens <smeserver-contribs@snetram.nl> 1.4.0-13
- Apply Jul 26 2008 locale patch
- Add Portuguese language
- Add Turkish language

* Tue Jul 1 2008 Jonathan Martens <smeserver-contribs@snetram.nl> 1.4.0-12
- Apply 1 July 2008 locale patch

* Fri Jun 27 2008 Jonathan Martens <smeserver-contribs@snetram.nl> 1.4.0-11
- Apply 27 Jun 2008 locale patch

* Tue May 5 2008 Shad L. Lords <slords@mail.com> 1.4.0-10
- Update to May 5 2008 translations
- Revert Apr 23 2008 translations (bad patch)

* Wed Apr 23 2008 Jonathan Martens <smeserver-contribs@snetram.nl> 1.4.0-9
- Update to Apr 23 2008 translations

* Tue Apr 1 2008 Shad L. Lords <slords@mail.com> 1.4.0-8
- Update to Apr 1 2008 translations

* Wed Mar 26 2008 Shad L. Lords <slords@mail.com> 1.4.0-7
- Update to Mar 26 2008 translations

* Tue Mar 25 2008 Shad L. Lords <slords@mail.com> 1.4.0-6
- Update to Mar 25 2008 translations

* Tue Mar 18 2008 Shad L. Lords <slords@mail.com> 1.4.0-5
- Fix packages for Brazilian portuguese
- Update to Mar 18 2008 translations

* Tue Mar 11 2008 Shad L. Lords <slords@mail.com> 1.4.0-4
- Move requires e-smith-formmagick to correct places [SME: 3858]
- Add missing aspell module requires

* Mon Mar 10 2008 Shad L. Lords <slords@mail.com> 1.4.0-3
- Fix requires to require e-smith-formmagick [SME: 3858]

* Mon Mar 10 2008 Shad L. Lords <slords@mail.com> 1.4.0-2
- Convert panels to UTF-8 [SME: 3858]

* Fri Mar 7 2008 Shad L. Lords <slords@mail.com> 1.4.0-1
- Roll new stream and considate patches

* Wed Mar 05 2008 Stephen Noble <support@dungog.net> 1.2.0-58
- fix conversions for tags with CDATA or marked fuzzy [SME: 4014]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-57
- add translations for Brazilian portuguese [SME: 63]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-56
- add translations for Slovian    [SME: 892]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-55
- add translations for Dutch      [SME: 2737]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-54
- add translations for Indonesian [SME: 3260]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-53
- add translations for Greek      [SME: 1690]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-52
- add translations for Danish     [SME: 2688]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-51
- update translations for Swedish [SME: 3934]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-50
- update translations for Spanish [SME: 3937]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-49
- update translations for Italian [SME: 3936]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-48
- update translations for French  [SME: 3935]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-47
- update translations for German  [SME: 3933]

* Sun Feb 17 2008 Stephen Noble <support@dungog.net> 1.2.0-46
- update po files, include script to recreate, in .src.rpm only [SME: 3833]

* Fri Feb 15 2008 Stephen Noble <support@dungog.net> 1.2.0-45
- rename de and it quota .po files with .tmpl [SME: 3834]

* Sat Feb 09 2008 Stephen Noble <support@dungog.net> 1.2.0-44
- Remove redundant germam lexicon reinstall [SME: 3881]

* Thu Jan 31 2008 Stephen Noble <support@dungog.net> 1.2.0-43
- Fix fr translation for smtp header in email panels. [SME: 3831]

* Sat Jan 26 2008 Gavin Weight <gweight@gmail.com> 1.2.0-42
- Update de, es, fr and sv translations for yum panel. [SME: 2090]

* Sat Jan 26 2008 Gavin Weight <gweight@gmail.com> 1.2.0-41
- Update de, fr and sv translations for smtp header in email panels. [SME: 2305]

* Sat Jan 26 2008 Gavin Weight <gweight@gmail.com> 1.2.0-40
- Update de, es, fr and sv translations for email panels. [SME: 2296]

* Mon Jan 21 2008 Filippo Carletti <filippo.carletti@gmail.com> 1.2.0-39
- Italian update for SMTP server [SME: 2305]

* Mon Jan 21 2008 Filippo Carletti <filippo.carletti@gmail.com> 1.2.0-38
- Italian translations for yum and email panels [SME: 2090] [SME: 2296]

* Sat Jan 19 2008 Stephen Noble <support@dungog.net> 1.2.0-37
- Add SSH_PORT for sv [SME: 3748]

* Sat Jan 19 2008 Stephen Noble <support@dungog.net> 1.2.0-36
- System password change made consistant [SME: 3533]

* Sat Jan 19 2008 Stephen Noble <support@dungog.net> 1.2.0-35
- Add Add Italian entries to hostentries [SME: 3207]

* Sat Jan 19 2008 Stephen Noble <support@dungog.net> 1.2.0-34
- Add yum uptodate message [SME: 3768]

* Mon Jan 14 2008 Gavin Weight <gweight@gmail.com> 1.2.0-33
- Update Spanish translation for panels. (Thanks Normando Hall) [SME: 3751]

* Sat Jan 12 2008 Gavin Weight <gweight@gmail.com> 1.2.0-32
- Add SSH_PORT spanish translation update. [SME: 3746]

* Mon Jan 7 2008 Stephen Noble <support@dungog.net> 1.2.0-31
- Add SSH_PORT for fr and de [SME: 3215]

* Fri Oct 19 2007 Gavin Weight <gweight@gmail.com> 1.2.0-30
- Adjust italian success text when changing admin pass. (Thanks Filippo) [SME: 3473]

* Thu Oct 18 2007 Gavin Weight <gweight@gmail.com> 1.2.0-29
- Add missing localization again. (Thanks Federico). [SME: 3149]

* Wed Oct 10 2007 Charlie Brady <charlie_brady@mitel.com>
- Add missing localization (Thanks Federico). [SME: 3149]

* Fri Jun 15 2007 Stephen Noble <support@dungog.net> 1.2.0-27
- Update French clamav lexicon [SME: 3012]

* Thu Jun 14 2007 Gavin Weight <gweight@gmail.com> 1.2.0-26
- Updated stand by text in bootstrap-console Translation. (Thanks Federico) [SME: 2937]

* Thu Jun 14 2007 Gavin Weight <gweight@gmail.com> 1.2.0-25
- Updated backupusb console Translation. (Thanks Federico) [SME: 2937]

* Tue Jun 12 2007 Gavin Weight <gweight@gmail.com> 1.2.0-24
- More Updated Spanish Translations. (Thanks Normando) [SME: 2287] 

* Sat May 05 2007 Gavin Weight <gweight@gmail.com> 1.2.0-23
- Updated German Translations. (Thanks Dietmar ) [SME: 711] 

* Sun Apr 29 2007 Shad L. Lords <slords@mail.com>
- Clean up spec so package can be built by koji/plague

* Sat Apr 07 2007 Gavin Weight <gweight@gmail.com> 1.2.0-22
- Updated German Translations/Console. (Thanks Dietmar ) [SME: 711] 

* Fri Mar 02 2007 Gavin Weight <gweight@gmail.com> 1.2.0-21
- Updated Spanish Translations. (Thanks Normando) [SME: 2501] 

* Sun Feb 11 2007 Stephen Noble <support@dungog.net> 1.2.0-20
- Updated Spanish Translations. (Thanks Normando) [SME: 2287] 

* Sun Feb 11 2007 Gavin Weight <gweight@gmail.com> 1.2.0-19
- New Swedish Translations for console. (Thanks Chrille). [SME: 911]

* Sun Feb 11 2007 Stephen Noble <support@dungog.net> 1.2.0-18
- Remove references to virtual from sv,it,fr panels [SME: 2297]

* Tue Feb 06 2007 Gavin Weight <gweight@gmail.com> 1.2.0-17
- New Swedish Translations for server-manager (Thanks Chrille). [SME: 911]

* Sat Jan 13 2007 Shad L. Lords <slords@mail.com> 1.2.0-16
- Remove references to virtual from panels [SME: 1517]

* Thu Dec 07 2006 Shad L. Lords <slords@mail.com>
- Update to new release naming.  No functional changes.
- Make Packager generic

* Fri Jun 30 2006 Gordon Rowell <gordonr@gormand.com.au> 1.2.0-15
- Update French translation - Merci Franck Pierre [SME: 1659]

* Fri Jun 30 2006 Gordon Rowell <gordonr@gormand.com.au> 1.2.0-14
- Change donate link to www.smeserver.org/donate/ [SME: 1668]

* Fri Jun 30 2006 Gordon Rowell <gordonr@gormand.com.au> 1.2.0-13
- Change new window target to _blank rather than "new" [SME: 1613]

* Wed Jun 28 2006 Gavin Weight <gweight@gmail.com> 1.2.0-12
- German and Italian text on server-manager front screen updated. [SME: 1659]

* Tue Jun 27 2006 Filippo Carletti <carletti@mobilia.it> 1.2.0-11
- Updated italian translations [SME: 1119]

* Sat Jun 10 2006 Franck Pierre <grand-pa@grand-pa.dyndns.org> 1.2.0-10
- Updated French translations [SME: 1001]

* Mon May 22 2006 Gavin Weight <gweight@gmail.com> 1.2.0-09
- Updated German translation. Thanks Dietmar Berteld. [SME: 1412]

* Tue May 16 2006 Gavin Weight <gweight@gmail.com> 1.2.0-08
- Updated Spanish emailsettings. Thanks Ernesto Lorenz [SME: 1435]

* Mon May 15 2006 Gordon Rowell <gordonr@gormand.com.au> 1.2.0-07
- Bump release number only

* Sun May 14 2006 Gavin Weight <gweight@gmail.com> 1.2.0-06sme01
- Updated German translations. Thanks Dietmar Berteld. [SME: 1412]

* Sun Apr 9 2006 Franck Pierre <grand-pa@grand-pa.dyndns.org> 1.2.0-05
- Updated French translations [SME: 263]

* Thu Apr 6 2006 Gavin Weight <gweight@gmail.com> 1.2.0-04
- Changed online-manual location to contribs.org in es lang. [SME: 1079]

* Thu Apr 6 2006 Gavin Weight <gweight@gmail.com> 1.2.0-03
- Changed online-manual location to contribs.org. [SME: 1079]

* Wed Mar 22 2006 Filippo Carletti <carletti@mobilia.it> 1.2.0-02
- Updated italian translations [SME: 1119]

* Thu Mar 16 2006 Gordon Rowell <gordonr@gormand.com.au> 1.2.0-01
- Roll stable stream version. [SME: 1016]

* Wed Mar 16 2006 Franck Pierre <grand-pa@grand-pa.dyndns.org> 1.0.1-12
- Update French translations [SME: 263]

* Tue Feb 21 2006 Gavin Weight <gweight@gmail.com> 1.0.1-11
- Add loop to run dos2unix before validating lexicon files.

* Mon Feb 20 2006 Gavin Weight <gweight@gmail.com> 1.0.1-10
- New German translations (Thanks Dietmar Berteld) [SME: 823]

* Wed Feb 15 2006 Franck Pierre <grand-pa@grand-pa.dyndns.org> 1.0.1-09
- Add some French translations [SME: 263]

* Mon Feb 13 2006 Gavin Weight <gweight@gmail.com> 1.0.1-08
- Fixed German (de) domains panel (Thanks Philipp Walker) [SME: 672]

* Fri Feb 3 2006 Franck Pierre <grand-pa@grand-pa.dyndns.org> 1.0.1-07
- French translations [SME: 263]

* Mon Jan 9 2006 Gordon Rowell <gordonr@gormand.com.au> 1.0.1-06
- Copied English emailsettings lexicon to Spanish so the panel at
  least works when browsing in Spanish [SME: 386]

* Wed Dec 15 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.1-05
- French console translations [SME: 181]

* Wed Dec 15 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.1-04
- French fixup for FormMagick/general [SME: 180]

* Mon Dec 05 2005 Filippo Carletti <carletti@mobilia.it> 1.0.1-03
- Change some too long italian translations [SME: 273]

* Wed Oct 30 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.1-02
- Change 'standby' to 'stand by' in console [SME: 66]

* Wed Oct 30 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.1-01
- Roll patches up to 1.0.0-12
- Convert all DOS format files to Unix format to ease patching [SME: 66]

* Mon Oct 15 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-12
- Plus encore [SF: 1265560]

* Mon Oct 15 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-11
- Revise French on review panel [SF: 1293855]

* Mon Oct 15 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-11
- Add defattr definition to each sub-package [SF: 1296531]
- Remove fr-ca to fr relocation - it can stay in e-smith-base, or
  even get removed entirely. It's for 5.6 -> 6.0 upgrades in any case.

* Mon Oct 15 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-10
- Add aspell-$locale as dependencies of the various locales [SF: 1296531]

* Sat Oct 15 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-09
- Initial work on generating separate locale packages [SF: 1309520]
- Do we really want to generate around 80 one to seven file packages? 
  I don't think so - it may be "correct", but it's really ugly

* Sat Oct 15 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-08
- Spec file cleanup [SF: 1309520]
- TODO: Generate locale packages to match base packages.

* Sat Oct 15 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-07
- Ensure zero exit status from fr pre scriptlet [SF: 1309520]
- TODO: Do we need this any more - IIRC it's for 5.5 -> 6.0
  It is also in e-smith-base, and should be removed from there

* Sat Oct 15 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-06
- Fix up bug references in changelog (no code change) [SF: 1309520]

* Fri Oct 14 2005 Filippo Carletti <carletti@mobilia.it> 1.0.0-05
- Italian updates

* Mon Oct 3 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-04
- Don't generate the parent (combined) package, just the sub-packages
- Remove en_US/en-us files from install tree. They are just here for
  translation convenience and to provide a comparison with the
  relevant base packages (TODO: Decide whether to delete them) [SF: 1309520]

* Sat Oct 1 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-03
- Added missing po files (new tarball) [SF: 1309520]

* Sat Oct 1 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-02
- Fixup in Italian FormMagick/general (new tarball) [SF: 1309520]

* Sat Oct 1 2005 Gordon Rowell <gordonr@gormand.com.au> 1.0.0-01
- Repackaging of all L10Ns except en-us in one RPM. en-us L10Ns live
  in the base packages. All languages are stored in the single source
  RPM, but a separate binary RPM is generated per language. [SF: 1309520]

%prep
%setup
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch4 -p1
%patch5 -p1
%patch6 -p1
%patch7 -p1
%patch8 -p1
%patch9 -p1
%patch10 -p1

%build
LEXICONS=$(find root/etc/e-smith/locale -type f)
for file in $LEXICONS
do
    /sbin/e-smith/validate-lexicon $file
done

for dir in root/etc/e-smith/locale/*
do
    ln -s initial.cgi $dir/etc/e-smith/web/functions/index.cgi
done

/sbin/e-smith/generate-lexicons

%install
rm -rf $RPM_BUILD_ROOT
(cd root   ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)

/sbin/e-smith/genfilelist $RPM_BUILD_ROOT \
    > %{name}-%{version}-%{release}-filelist

for locale in %{package_locales}
do
    echo "%defattr(-,root,root)" > \
	%{name}-%{version}-%{release}-filelist-$locale

    grep locale/$locale %{name}-%{version}-%{release}-filelist >> \
	%{name}-%{version}-%{release}-filelist-$locale
done

%clean 
rm -rf $RPM_BUILD_ROOT

%package bg
Summary: %{package_summary} - Bulgarian
Group: %{group}
Requires: aspell-bg
Requires: e-smith-formmagick >= 1.4.0-10
%description bg
%{summary}
%files bg -f %{name}-%{version}-%{release}-filelist-bg

%package da
Summary: %{package_summary} - Danish
Group: %{group}
Requires: aspell-da
Requires: e-smith-formmagick >= 1.4.0-10
%description da
%{summary}
%files da -f %{name}-%{version}-%{release}-filelist-da

%package de
Summary: %{package_summary} - German
Group: %{group}
Requires: aspell-de
Requires: e-smith-formmagick >= 1.4.0-10
%description de
%{summary}
%files de -f %{name}-%{version}-%{release}-filelist-de

%package el
Summary: %{package_summary} - Greek
Group: %{group}
Requires: aspell-el
Requires: e-smith-formmagick >= 1.4.0-10
%description el
%{summary}
%files el -f %{name}-%{version}-%{release}-filelist-el

%package es
Summary: %{package_summary} - Spanish
Group: %{group}
Requires: aspell-es
Requires: e-smith-formmagick >= 1.4.0-10
%description es
%{summary}
%files es -f %{name}-%{version}-%{release}-filelist-es

%package fr
Summary: %{package_summary} - French
Group: %{group}
Requires: aspell-fr
Requires: e-smith-formmagick >= 1.4.0-10
%description fr
%{summary}
%files fr -f %{name}-%{version}-%{release}-filelist-fr

%package hu
Summary: %{package_summary} - Hungarian
Group: %{group}
#Requires: aspell-hu
Requires: e-smith-formmagick >= 1.4.0-10
%description hu
%{summary}
%files hu -f %{name}-%{version}-%{release}-filelist-hu

%package id
Summary: %{package_summary} - Indonesian
Group: %{group}
Requires: aspell-id
Requires: e-smith-formmagick >= 1.4.0-10
%description id
%{summary}
%files id -f %{name}-%{version}-%{release}-filelist-id

%package it
Summary: %{package_summary} - Italian
Group: %{group}
Requires: aspell-it
Requires: e-smith-formmagick >= 1.4.0-10
%description it
%{summary}
%files it -f %{name}-%{version}-%{release}-filelist-it

%package ja
Summary: %{package_summary} - Japanese
Group: %{group}
Requires: e-smith-formmagick >= 1.4.0-10
%description ja
%{summary}
%files ja -f %{name}-%{version}-%{release}-filelist-ja

%package nl
Summary: %{package_summary} - Dutch
Group: %{group}
Requires: aspell-nl
Requires: e-smith-formmagick >= 1.4.0-10
%description nl
%{summary}
%files nl -f %{name}-%{version}-%{release}-filelist-nl

%package pt
Summary: %{package_summary} - Portugese
Group: %{group}
Requires: aspell-pt
Requires: e-smith-formmagick >= 1.4.0-10
%description pt
%{summary}
%files pt -f %{name}-%{version}-%{release}-filelist-pt

%package pt_BR
Summary: %{package_summary} - Portugese (Brazilian)
Group: %{group}
Requires: aspell-pt
Requires: e-smith-formmagick >= 1.4.0-10
%description pt_BR
%{summary}
%files pt_BR -f %{name}-%{version}-%{release}-filelist-pt_BR

%package sl
Summary: %{package_summary} - Slovinian
Group: %{group}
Requires: aspell-sl
Requires: e-smith-formmagick >= 1.4.0-10
%description sl
%{summary}
%files sl -f %{name}-%{version}-%{release}-filelist-sl

%package sv
Summary: %{package_summary} - Swedish
Group: %{group}
Requires: aspell-sv
Requires: e-smith-formmagick >= 1.4.0-10
%description sv
%{summary}
%files sv -f %{name}-%{version}-%{release}-filelist-sv

%package tr
Summary: %{package_summary} - Turkish
Group: %{group}
#Requires: aspell-tr
Requires: e-smith-formmagick >= 1.4.0-10
%description tr
%{summary}
%files tr -f %{name}-%{version}-%{release}-filelist-tr
